﻿/*Ribbon Hide if Anonymous User*/
body #s4-ribbonrow {
    min-height: 0 !important;            
    height: auto !important;
}

body, body.v4.master 
{
    overflow:visible !important; 
    height: inherit; 
    width: inherit; 
}

body #s4-workspace 
{
    overflow:visible !important; 
    padding-top:44px;
}

/*This sets up our Ribbon for a fixed position. */
body #s4-ribbonrow  
{
    position: fixed;
    top:0px;
    z-index:1000;
    width: 100%;
}

* html #s4-ribbonrow 
{
    position:absolute;
} 

/* Set the ribbon popups to be fixed position also */
#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."], .ms-cui-tooltip 
{
    position: fixed !important;
}

* html #s4-ribbonrow .ms-MenuUIPopupBody, * html #s4-ribbonrow .ms-popoutMenu, * html .ms-cui-menu[id ^= "Ribbon."], * html .ms-cui-tooltip 
{
    position: absolute !important;
}

/*Make sure there are no scroll bars on our popup overlays*/
.ms-dlgOverlay 
{
    width: 100% !important 
}